<?php
/**
 * Template Name: Blog Page Template
 *
 * This is the template that displays all pages by default.
 * Please note that this is the WordPress construct of pages
 * and that other 'pages' on your WordPress site may use a
 * different template.
 *
 * @link https://codex.wordpress.org/Template_Hierarchy
 *
 * @package Tar
 */
get_header(); ?>

	<div id="primary" class="content-area">
		<main id="blog-main" class="site-main" role="main">
			
			<div class="blog-list-wrapper">
			<?php get_template_part( 'template-parts/content', 'blog' ); ?>
			</div>

			<div class="blog-right-sidebar-widget">
				<?php
		            if ( ! dynamic_sidebar( 'sidebar-1' ) ) {
		            	the_widget( 'WP_Widget_Meta' );
		                the_widget( 'WP_Widget_Recent_Posts' );
		                the_widget( 'WP_Widget_Calendar' );
		            } ?>
			</div>
		
		</main><!-- #main -->
	</div><!-- #primary -->
<div class="clearfix"></div>
	<section class="footer-widget">
		<?php if ( !function_exists('dynamic_sidebar') || !dynamic_sidebar('footer') ) :   endif; ?>
		<div class="clearfix"></div>
	</section>
<?php get_footer(); ?>